* {box-sizing: border-box;}

h1 {
    text-align: center}

.form-control {
    width: 100%;
    padding: 10px;
    outline: none;
    display: -ms-flexbox; /* IE10 */
    display: flex;
    width: 100%;
    margin-bottom: 15px;
}

.alert-danger{
    color: red;
    font-size: auto;
}

.input-field:focus {
    border: 2px solid dodgerblue;
}

/* Set a style for the submit button */
.btn {
    background-color: dodgerblue;
    color: white;
    padding: 15px 20px;
    border: none;
    cursor: pointer;
    width: 100%;
    opacity: 0.9;
}

.btn:hover {
    opacity: 10;
}

form{
    max-width:500px;
    margin:auto;
}